
/*--------NEW SITE DEPLOYMENT SETTINGS-------------*/
*{
padding: 0;
margin: 0;
}

p{
margin-bottom: 15px;
}

ul{
list-style-type: disc;
}

li{
margin-left: 40px;
margin-bottom: 5px;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

#spanTopNavMenu{
margin-right: 38px;
}

.formElementSearch{
font-style: italic;
font-weight: bold;
color: #6a737c;
}

#bgo{
margin-right: 22px;
}


/*------FONTS-------*/
@font-face { 
  font-family: 'BaskervilleOldFaceRegular'; 
  src: url('../../files/uploads/baskvill_0-webfont.eot'); 
  src: local('&#9786;'), local('BaskervilleOldFaceRegular'), 
    url('../../files/uploads/baskvill_0-webfont.woff') format('woff'), 
    url('../../files/uploads/baskvill_0-webfont.ttf') format('truetype'), 
    url('../../files/uploads/baskvill_0-webfont.svg#BaskervilleOldFaceRegular') format('svg'); 
    font-weight: normal;
    font-style: normal;
    advancedAntiAliasing: true;
} 

/*------HEADINGS-------*/
h2.feSubheading{
font-family: BaskervilleOldFaceRegular; 
font-size: 1.6em;
line-height: 100%;
text-transform: capitalize;
padding-bottom: 5px;
}

#theTable3 h2.feSubHeading, h1, h4, #theContentTable .feHeading{
font-family: BaskervilleOldFaceRegular; 
font-size: 1.6em;
line-height: 100%;
text-transform: capitalize;
padding-bottom: 5px;
}

.feHeading{
font-family: BaskervilleOldFaceRegular; 
font-size: 1.6em;
line-height: 100%;
text-transform: capitalize;
padding-bottom: 5px;
}

h3, h4{
font-weight: bold;
}
